Hi thanks for responding,
I ran the command several times.
but no luck.
I still get the same error message.

Is there anything else that I need to do

Thanks again for your help.
Ron.

Mohit Sindhwani wrote:
> Ronald Dsouza wrote:
>> 3. Ran the update
>>    gem update --system
>>
>> get the following error:
>> C:\InstantRails-1.7-win\InstantRails\rails_apps>gem update --system
>> Updating RubyGems...
>> ERROR:  While executing gem ... (Gem::RemoteFetcher::FetchError)
>>     Bad file descriptor - connect(2)(Errno::EBADF)
>>   
> 
> 
> Ron, I agree with the other post - try running it multiple time, seems
> like an intermittent problem.
> 
> Cheers,
> Mohit.
> 10/31/2007 | 2:04 PM.

-- 
Posted via http://www.ruby-forum.com/.